# Interface ComparisonFilter

interface ComparisonFilter {
operator: string;
property: string;
value: string;
}

- Defined in src/editing/EditFeature.js:27

#####
Index

### Properties

operator
property
value

## Properties

### operator

operator: string

The name of the property for the comparison filter.

- Defined in src/editing/EditFeature.js:29

### property

property: string

The type of operator for the comparison filter.

- Defined in src/editing/EditFeature.js:28

### value

value: string

The value for the comparison filter that must match the combinaison of the operator and property.

- Defined in src/editing/EditFeature.js:30